Subject: bug#1863: Improved grep prompt

From: Juri Linkov <[email-masked]>
Date: Thu, 15 Jan 2009 03:27:29 +0200

>> JL> It already says that.
>> JL> `C-h f grep RET':
>> But nobody would look there often. All I know is I took the Tutorial
>> in the 80's and would never know about the two new greps unless
>> alerted somehow.
>
> In your case I myself see nothing that can help then ;-) but I think
> newbees would benefit from having all the search and replace commands
> under search and replace in the edit menu.

I can't believe we still don't have these useful commands in the menu.
But why do you think they should be placed in the Edit menu?

-- 
Juri Linkov
http://www.jurta.org/emacs/